@charset "utf-8";
body{background: #fff}
.login_box a{color:#0497e4;}
/*search*/
.login_box{ padding: 0.2rem; color: #666 }
.login_box .input{ padding:0.16rem 0.2rem; border-radius: 0.1rem;border:1px solid #ccc;margin-bottom: 0.2rem}
.login_box .input input{ height: 0.45rem; line-height: 0.45rem; border:none; width: 100%;font-size: 0.28rem}

.login_btn{ border:none; width: 100%; height: 0.8rem; line-height: 0.8rem;  color: #fff; font-size: 0.32rem; font-weight: bold; background: #0497e4; border-radius: 0.1rem }
.login_btn:active{ background: #00bcc5 }

.wechat_login{position: absolute;width: 100%;bottom: 0;padding-bottom: 0.6rem;}

.login_box .code input{ width: 50% }
.login_box .code a{ float: right; font-size: 0.24rem;border-left: 1px solid #e0e0e0;width: 1.75rem;height: 0.36rem;text-align: center;line-height: 0.36rem;}
.login_box .code .disabled{ color: #999 }

.reader input{ display: none }
.reader label{ position: relative; top: 0.04rem; display: inline-block; margin:0; margin-right: 0.1rem; width: 0.3rem; height: 0.3rem; border-radius: 2px; border:1px solid #999999; }

#reader_input:checked + label:after{ content: ''; position: absolute; top: 0.05rem; left: 0.05rem; height: 0.1rem; width: 0.16rem; border-left:1px solid #0497e4; border-bottom:1px solid #0497e4; transform: rotateZ(-45deg);}

.pwd-back{background: #fff}
.pwd-back .a-item{display: block;font-size: 0.26rem;color:#333;margin-left: 0.2rem;height: 0.9rem;line-height: 0.9rem;background: url("../img/more.png") 97% center no-repeat;background-size: 0.4rem;  }
.pwd-back .phone{border-bottom: 1px solid #ccc}

.way{width: 100%;position: absolute;text-align: center;bottom: -1rem;color:#666;}
.way a{color:#0497e4;}